#!/bin/sh
#
# $FreeBSD: ports/net/openradius/files/openradius.in,v 1.2 2006/02/20 20:47:28 dougb Exp $
#
# PROVIDE: openradius
# REQUIRE: DAEMON
#
# Add the following line to /etc/rc.conf to enable openradius:
#
# openradius_enable (bool):	Set to "YES" to enable openradius.
#				Default is "NO".
# openradius_flags (flags);	Set extra flags to openradius.
#				Default is "-o /var/log/openradius.log".
#

. /etc/rc.subr

name="openradius"
rcvar=`set_rcvar`

load_rc_config ${name}

: ${openradius_enable="NO"}
: ${openradius_flags="-o /var/log/openradius.log"}

command=/usr/local/sbin/radiusd

run_rc_command "$1"
